[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/perl-Module-Build/devel .cvsignore, 1.9, 1.10 perl-Module-Build.spec, 1.15, 1.16 sources, 1.9, 1.10



On Sat, May 13, 2006 at 02:06:41PM +0100, Paul Howarth wrote:
> I think a better solution would be to raise a bug on Module::Build
> upstream to get it to build against the new perl-YAML. Packages in a
> repository that depend on each other really can't be conflicting as
> well.

The new version of Module::Build does build against the newer YAML.  I
should have updated Module::Build first though, because the old
version won't install with a newer YAML.

I think I nearly have a workaround though.

Steve
-- 
Steven Pritchard - K&S Pritchard Enterprises, Inc.
Email: steve kspei com             http://www.kspei.com/
Phone: (618)398-3000               Mobile: (618)567-7320


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]